* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

html {
	scroll-behavior: smooth;
}

.pd-50 {
	padding: 50px 0px;

}

p {
	font-weight: normal;
}


a {
	font-weight: normal;
}

/* upper-header */

ul.list-wrapper {
	list-style-type: none;
}

ul.list-wrapper li {
	display: inline;
}

/* 
.upper-two {
    float: right;
}
 */

ul.list-wrapper-one li {
	list-style-type: none;
	display: inline;
}

section.upper-header {
	background-color: #02a247;
	padding: 10px 0px;
}


ul.list-wrapper {
	list-style-type: none;
}
a.navbar-brand {
    width: 15%;
}


ul.list-wrapper-one a {
	color: #fff;
	text-decoration: none;
}

ul.list-wrapper li a {
	color: #fff;
	text-decoration: none;
	margin: 0px 14px;
}

ul.list-wrapper-one li {
	margin: 0px 10px;
}

ul.list-wrapper-one {
	padding-bottom: 0px;
	margin-bottom: 0px;
}

ul.list-wrapper {
	margin-bottom: 0px;
	padding-left: 0px;
}
li.last-btn-menu {
    display: flex;
    flex-direction: column;
    row-gap: 5px;
}
/* upper-header */


a.nav-link.whatsapp-wrapepr {
	background-color: #25d366;
	color: #fff;
	border-radius: 4px;
	padding: 7px 24px !important;
}


li.nav-item a {
	margin: 0px 10px;
}


span.drug {
    color: black;
}

/* Our Pcd Pharma Franchise Products  */


.heading-wrapper h2 {
    color: #02a247;
    font-weight: bold;
    font-size: 35px;
}

.proesterone-wraper.hvr-grow {
	border: 1px solid #234E5B;
	padding: 24px 14px;
	border-radius: 15px;
}


.hvr-grow {
	/* 	display: inline-block; */
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}

.hvr-grow:hover,
.hvr-grow:focus,
.hvr-grow:active {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}


.medicine-wrapper {
	text-align: center;
	background-color: #1ca996;
}

.medicine-wrapper p {
	color: #fff !important;
	font-size: 18px !important;
	margin-top: 12px;
	padding: 6px 0px;
}


.proesterone-wraper.hvr-grow a {
	text-decoration: none;
}


/* why choose us for pcd pharma franchise */


.accordion-button::after {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M8 0a1 1 0 0 1 1 1v6h6a1 1 0 1 1 0 2H9v6a1 1 0 1 1-2 0V9H1a1 1 0 0 1 0-2h6V1a1 1 0 0 1 1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
	transform: scale(.7) !important;
}

.accordion-button:not(.collapsed)::after {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
}


.franchise-wrapper button.accordion-button {
	border: 1px solid #1ca996;
	margin-bottom: 10px;
}

.franchise-wrapper p {
	padding: 0px 20px;
}


.main {
	width: 100%;
	display: block;
	margin: 0 auto;
}


.action {
	display: block;
	margin: 100px auto;
	width: 100%;
	text-align: center;
}

.action a {
	display: inline-block;
	padding: 5px 10px;
	background: #f30;
	color: #fff;
	text-decoration: none;
}

.action a:hover {
	background: #000;
}


.main img {
	border: 1px solid #002f4b;
	/* margin: 6px; */
}


/* .main button.slick-prev.slick-arrow {
	display: none !important;
}


.main button.slick-next.slick-arrow {
	display: none !important;
} */


.new-product-add-wrapper {
	padding: 30px;
}


/* featured product */

.t-name h5 {
	background-color: #1ca996;
	color: #fff;
	padding: 5px 0px;
	font-weight: 400;
}

.t-name {
	margin-top: 14px;
	text-align: center;
}


.new-product-add-wrapper a {
	text-decoration: none;
}


.new-ethical-one {
	background-image: url(../image/footer-3.jpg);
	background-repeat: no-repeat;
	width: 100%;
	background-size: cover;

}




@keyframes background-animation {
	0% {
	  background-position: 0 0;
	}
	100% {
	  background-position: 100% 100%;
	}
  }



.new-ethical-one  {
animation: background-animation 10s ease infinite;
}






.brochure  {

	background-image: url(../image/download.jpg);
	background-repeat: no-repeat;
	width: 100%;
	background-size: cover;
    padding: 100px 0px;

}






@keyframes background-animation {
	0% {
	  background-position: 0 0;
	}
	100% {
	  background-position: 100% 100%;
	}
  }



.brochure   {
animation: background-animation 10s ease infinite;
}

section.brochure {
    position: relative;
}

.division-wrapper {
    text-align: center;
}


.division-wrapper img {
    height: 95px;
    border: 1px solid #ccc;
    padding: 4px 70px;
}

section.brochure::before {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    width: 100%;
    background-color: #12121266;
    z-index: 1;
    /* opacity: 0.5; */
}


.brochure-new.text-center {
    z-index: 99999999;
    position: relative;
}


button.download {
    background-color: #02a247;
    color: #fff;
    border: navajowhite;
    padding: 9px 28px;
    margin-top: 14px;
}

section.footer-wrapper {
	background-color: #234e5b;
}


section.footer-wrapper {
	background-color: #234e5b;
	padding-top: 85px;
}


.footer-one p {
	color: #fff;
}

.copyright {
	color: #fff;
	font-weight: normal;
}

ul.footer-social-wrapper li {
	list-style-type: none;
	display: inline;
	margin: 0px 10px;
}


ul.footer-social-wrapper {
	padding-left: 0px;
}

ul.footer-social-wrapper a {
	text-decoration: none;
}

ul.footer-social-wrapper i {
	background-color: #fff;
	padding: 6px 7px;
	border-radius: 29px;
	color: #264e5a;
}

.footer-two h5 {
	color: #fff;
}

ul.link-wrapper li {
	list-style-type: none;
	margin-bottom: 20px;
}

ul.link-wrapper {
	padding-left: 0px;
	margin-top: 30px;
}

ul.link-wrapper a {
	color: #fff;
	text-decoration: none;
}


ul.query-wrapper li {
	display: flex;
	color: #fff;
}

ul.query-wrapper {
	padding-left: 0px;
	margin-top: 40px;
}

ul.query-wrapper i {
	margin-top: 5px;
	margin-right: 17px;
}

.reserved-wrapper {
	padding: 50px 0px;
}


.circle-wraper {
	text-align: center;
}


.milestone-counter {
	/* float: left; */
	/* margin: 25px; */
	text-align: center;
	border: 1px solid #234e5b;
	padding: 24px 0px;
	border-radius: 8px;
	background-color: #ffff;
}


.stat {
	margin: 10px auto;
}

.highlight {
	color: #29d269;
	padding: 0px 0px;
	font-weight: bold;
	display: block;
	overflow: hidden;
	margin-bottom: 0;
	font-size: 48px;
}

.stat i {
	color: #3498db;
}

.milestone-details {
	font-weight: bold;
	font-size: 18px;
	color: #ec282f;
}


.milestone-counter i {
	color: #ec282f;
    font-size: 42px;
}


section.counter {
	padding-top: 70px;
	padding-bottom: 70px;
}
.pcd-form img {
    border: 1px solid #02a247;
    padding: 33px 37px;
    /* box-shadow: inset 2px 7px 54px #02a247; */
    border-radius: 10px;
}

#hero {
	width: 100%;
	/* height: 120vh; */
	background: url("../image/banner-new.jpg") center;
	background-size: cover;
	position: relative;
	background-repeat: no-repeat;
}


.enquiry {
	background-color: #02a247;
	padding: 25px 18px;
	border-radius: 7px;
	border: 1px solid #d9f6ff;
}

.enquiry .form-control {
	font-size: 14px;
	color: #495057;
	border-radius: 7px;
	border: 1px solid #bdf1ff;
	margin-bottom: 15px;
}

.btn-theme {
	color: #ffffff;
	text-decoration: none;
	padding: 6px 29px;
	border-radius: 7px;
	font-size: 15px;
	transition: all 0.3s linear;
	background-color: #e80306;
	display: flex;
	align-items: center;
}
.mt-4 .btn:hover {
    background-color: #fff;
}


.franchise-wrapper .accordion-item {
	border: transparent !important;

}

.accordion-item b {
    color: black;
}

.card-body a {
    color: black;
}



.sticky {
    position: fixed!important;
    width: 100%;
    left: 0;
    top: 0px;
    height: 100px;
    z-index: 701;
    background: #fff;
    opacity: .97;
    filter: alpha(opacity = 97);
    -webkit-box-shadow: 0 2px 5px 0 rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 10%);
	padding: 0px 96px;
}


.sticky a.navbar-brand {
    width: 11% !important;
}








.footer-wrapper {
	background-color:#02a247;
	animation-name: color-change;
	animation-duration: 5s;
	animation-iteration-count: infinite;
}

@keyframes color-change {
	0% {background-color: black;}
	50% {background-color: #02a247;}
	100% {background-color: blac;}
}



























.main-timeline {
	font-family: 'Poppins', sans-serif;
	position: relative;
}

.main-timeline:after {
	content: '';
	display: block;
	clear: both;
}

.main-timeline .timeline {
	width: 50%;
	padding: 30px 0 0;
	margin: 0 30px 20px 0;
	float: left;
}

.main-timeline .timeline-content {
	color: #333;
	background: linear-gradient(to left bottom,#F1EFF0,#fff);
	min-height: 140px;
	padding: 0 25px 25px 30px;
	border: 2px solid #fff;
	/*     border-radius: 70px; */
	display: block;
	position: relative;
	border: 1px solid #b9bbc7;
}

.main-timeline .timeline-content:hover {
	text-decoration: none;
}

.main-timeline .timeline-icon {
	color: #fff;
	background: linear-gradient(to right,#7314A6 49%,#8D13A4 50%);
	font-size: 45px;
	text-align: center;
	line-height: 150px;
	height: 150px;
	width: 150px;
	box-shadow: 0 0 7px rgba(0,0,0,0.2);
	border-radius: 50%;
	position: absolute;
	top: -32px;
	right: -75px;
	z-index: 1;
}

.main-timeline .timeline-icon:before {
	content: "";
	background: #BD14A3;
	box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.1);
	border-radius: 50%;
	transform: translateX(-50%)translateY(-50%);
	position: absolute;
	width: 72%;
	height: 72%;
	top: 50%;
	left: 50%;
	z-index: -1;
}

.main-timeline .title {
	color: #fff;
	background: linear-gradient(to right,#9D13A4,#D916A2);
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 10px 40px;
	margin: -22px 0 20px 80px;
	clip-path: polygon(5% 0, 100% 0, 100% 100%, 5% 100%, 0 50%);
}

.main-timeline .description {
	font-size: 14px;
	letter-spacing: 1px;
	text-align: justify;
	margin: 0 65px 0 0;
}

.main-timeline .timeline:nth-child(even) {
	float: right;
	margin: 0 0 20px 30px;
}

.main-timeline .timeline:nth-child(even) .timeline-icon {
	right: auto;
	left: -75px;
}

.main-timeline .timeline:nth-child(even) .title {
	margin-left: 0;
	margin-right: 80px;
	padding-left: 50px;
	clip-path: polygon(95% 0, 100% 50%, 95% 100%, 0 100%, 0 0);
}

.main-timeline .timeline:nth-child(even) .description {
	margin: 0 0 0 65px;
}

.main-timeline .timeline:nth-child(4n+2) .timeline-icon {
	background: linear-gradient(to right,#36E3E7 49%,#34CFC9 50%);
}

.main-timeline .timeline:nth-child(4n+2) .timeline-icon:before {
	background: #3EF9EE;
}

.main-timeline .timeline:nth-child(4n+2) .title {
	background: linear-gradient(to right,#10CFCA,#3298C9);
}

.main-timeline .timeline:nth-child(4n+3) .timeline-icon {
	background: linear-gradient(to right,#9C82F0 49%,#7245D3 50%);
}

.main-timeline .timeline:nth-child(4n+3) .timeline-icon:before {
	background: #7359EE;
}

.main-timeline .timeline:nth-child(4n+3) .title {
	background: linear-gradient(to right,#8F54D5,#5025CD);
}

.main-timeline .timeline:nth-child(4n+4) .timeline-icon {
	background: linear-gradient(to right,#fc6b23 49%,#f94f16 50%);
}

.main-timeline .timeline:nth-child(4n+4) .timeline-icon:before {
	background: #fc7937;
}

.main-timeline .timeline:nth-child(4n+4) .title {
	background: -webkit-linear-gradient(left, #f9590e, #f98109);
	background: -o-linear-gradient(left, #f9590e, #f98109);
	background: linear-gradient(to right, #f9590e, #f98109);
}

@media screen and (max-width: 990px) {
	.main-timeline .timeline .title {
		margin-left: 15px;
	}

	.main-timeline .timeline:nth-child(even) .title {
		margin-right: 15px;
	}
 
ul.product-wrapper-pd {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    flex-direction: column;
}
    
}



@media screen and (max-width: 767px) {
    
ul.product-wrapper-pd {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    flex-direction: column;
}
    
    
	.main-timeline .timeline {
		width: 100%;
	}

	.main-timeline .timeline .timeline-content {
		min-height: auto;
	}

	.main-timeline .timeline .timeline-icon {
		font-size: 35px;
		line-height: 83px;
		height: 80px;
		width: 80px;
		right: auto;
		left: 0;
	}

	.main-timeline .timeline:nth-child(even) .timeline-icon {
		left: 0;
	}

	.main-timeline .timeline .title {
		padding-right: 20px;
		margin-bottom: 30px;
		display: inline-block;
		clip-path: polygon(95% 0, 100% 50%, 95% 100%, 0 100%, 0 0);
	}

	.main-timeline .timeline:nth-child(even) .title {
		margin-right: 0;
		margin-left: 15px;
	}

	.main-timeline .timeline .description, .main-timeline .timeline:nth-child(even) .description {
		margin: 0;
	}

	.main-timeline .timeline-icon {
		right: -150px;
	}
}

@media screen and (max-width: 576px) {
	.main-timeline .title {
		font-size: 18px;
	}
	
ul.product-wrapper-pd {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    flex-direction: column;
}
	
	
}

.section.mcb-section.us-new-wrapper {
	background-color: #efefef;
	padding-top: 50px !important;
}




.floater {
	animation-name: floater;
	-webkit-animation-name: floater;
	animation-duration: 3s;
	-webkit-animation-duration: 3s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	visibility: visible !important;
}

@keyframes floater {
	0% {
		transform: translateY(0%);
	}

	50% {
		transform: translateY(8%);
	}

	100% {
		transform: translateY(0%);
	}
}

@-webkit-keyframes floater {
	0% {
		-webkit-transform: translateY(0%);
	}

	50% {
		-webkit-transform: translateY(8%);
	}

	100% {
		-webkit-transform: translateY(0%);
	}
}






.footer-form {
    position: fixed;
    right: 0px;
    bottom: 0px;
    z-index: 1000;
    width: 286px;
}

.footer-form .heading-look {
    font-size: 21px;
    background: #02a247;
    color: #fff;
    text-align: center;
    display: block;
    padding: 4px 0;
    cursor: pointer;
}
div#mini_contact_form {
    padding: 10px 15px;
    background: #ffff;
}
#floatBtn-2 > a {
       background-color: #8aa228 !important;
}


div#mini_contact_form {
   
    display: none;
}


.s-one {
    margin-bottom: 12px;
}



.s-one input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border: 1px solid #b9bbc7;
    border-radius: 33px;
}


.d-one textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    height: 100px;
    border: 1px solid #b9bbc7;
    border-radius: 16px;
}


@media (max-width:575px){

	.footer-form {
    display: none;
}

ul.product-wrapper-pd {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    flex-direction: column;
}


}



.footer-form .form-group {
    margin-bottom: 19px;
}



.bubble {
    position: fixed;
    bottom: 0px;
    right: 0px;
    display: flex;
    flex-direction: column;
    top: 0%;
    margin: auto;
    justify-content: center;
    align-items: flex-end;
}
.bubble img {
    width: 55px;
}
.bubble a {
    margin-top: 8px;
    border-radius: 0;
    box-shadow: 0px 0px 13px 0px rgb(0 0 0 / 46%);
    overflow: hidden;
    color: #fff;
    padding: 10px 20px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: center;
    width: 55px;
    transition: all 0.5s linear;
    height: 50px;
    overflow: hidden;
	text-decoration: none;
}
.bubble i.fa {
    color: #ffffff;
    font-size: 33px;
}
.bubble a:hover label {
    display: block;
}
.bubble a:hover {
    width: 100%;
}
.bubble a.whats {
    background: #25D366;
}

.bubble a.product-list {
    background: red;
}
.bubble a.call {
    background: #03b0b6;
}
.bubble label {
    display: none;
    transition: all 0.5s linear;
    margin-bottom: 0;
    margin-right: 35px;
    font-size: 16px;
    text-transform: capitalize;
}



.bubble i {
    font-size: 22px;
}


ul.product-wrapper-pd {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
}


ul.product-wrapper-pd li {
    list-style-type: none;
}



@media(max-width:1366px) {
    li.nav-item a {
    margin: 0px -3px !important;
}
    
}


ul.product-wrapper-pd-new li {
    list-style-type: none;
}


ul.product-wrapper-pd-new {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 20px 0px;
    margin-top: 36px;
    padding-left: 0px;
}






@media (max-width: 575px) { 
    
ul.product-wrapper-pd-new {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    grid-gap: 20px 0px;
    margin-top: 36px;
}    
    


a.nav-link.whatsapp-wrapepr {
    
    width: 83%  !important;
}

section.navbar-wrapper ul.navbar-nav.ms-auto.mb-2.mb-lg-0 {
    margin-left: 41px !important;
}


 }


@media (min-width: 576px) and (max-width: 767px) { 


ul.product-wrapper-pd-new {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    grid-gap: 20px 0px;
    margin-top: 36px;
}


a.nav-link.whatsapp-wrapepr {
    width: 64% !important;
}

section.navbar-wrapper ul.navbar-nav.ms-auto.mb-2.mb-lg-0 {
    margin-left: 41px !important;
}



}

@media (min-width: 768px) and (max-width: 991px) { 


a.nav-link.whatsapp-wrapepr {
    width: 40% !important;
}

section.navbar-wrapper ul.navbar-nav.ms-auto.mb-2.mb-lg-0 {
    margin-left: 41px !important;
}

div#navbarSupportedContent {
    background-color: #fff !important;
}


ul.product-wrapper-pd-new {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    grid-gap: 20px 0px;
    margin-top: 36px;
    padding-left: 0px;
}


 }


@media (min-width: 992px) and (max-width: 1199px) { 

a.nav-link.whatsapp-wrapepr {
    display: none;
}


ul.product-wrapper-pd-new {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    grid-gap: 20px 0px;
    margin-top: 36px;
    padding-left: 0px;
}


a.nav-link.whatsapp-wrapepr {
     display: none; 
}


 }

@media (min-width: 1199px) and (max-width: 1278px) { 

a.nav-link.whatsapp-wrapepr {
    display: none;
}


}


@media (min-width: 1200px) { 





}


